<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="main.css" media="screen">
    <script type="text/javascript" src="main.js" defer></script>
    <style media="screen">

      html{
        background-color: #0e2a47;
      }

      .index{
        height: 74%;
        display: flex;
        flex-direction: row;
        padding-top: 0em;
        justify-content: space-around;
        align-items: center;
      }

      span{
        width: 40%;
        height: 60%;
        padding-top: 0em;
        border-radius: 2em;
        position: relative;
        display: inline-block;
        overflow: hidden;
        border: 2px solid #48ffd5;
      }

      span img{
        width: 100%;
        height: 100%;
        -webkit-transform: scale(1.25);
	      transform: scale(1.25);
	      -webkit-transition: .3s ease-in-out;
	      transition: .3s ease-in-out;
        -webkit-filter: blur(3px);
	      filter: blur(3px);
	      -webkit-transition: .3s ease-in-out;
	      transition: .3s ease-in-out;
      }

      span:hover img{
        -webkit-transform: scale(1);
	      transform: scale(1);
        -webkit-filter: blur(0);
	      filter: blur(0);
      }

      p{
        position: absolute;
        top: 28%;
        left: 32%;
        font-size: 4em;
        font-weight:bold;
        color: #ffffff;
        transform: translate(-50%, -50%);
        -webkit-transform: scale(1);
	      transform: scale(1);
	      -webkit-transition: .3s ease-in-out;
	      transition: .3s ease-in-out;
      }

      span:hover p{
        -webkit-transform: scale(1.3);
	      transform: scale(1.3);
      }




    </style>

    <title>Privacy Classification</title>
  </head>
  <body>



    <header>
      <div class="Titlebanner">
        <h1><a href="index.html" class="TitleLink">Impact of Privacy Policies on Users’ Lives</a></h1>
      </div>
    </header>

    <div class="index">
      <span class="results">
       <a href="/result.html"><img  src="/images/cadenas.jpg" alt="result image">
       <p class="text-block">Results</p></a>
      </span>

      <span class="analysis">
        <a href="/analysis.html"><img src="/images/clavier.jpg" alt="">
        <p class="text-block">Analysis</p></a>
      </span>
    </div>




  </body>
</html>
